name: Matt Coons
locality: 
country: Remote
role: <a href="">Manager, Security Engineering</a>
reports_to: jfuentes2
picture: mattcoons.jpeg
pronouns:
pronunciation:
twitter: arborbytes
linkedin:
gitlab: mcoons
departments:
  - Security Department
specialty: "Incident Response"
expertise:
story:

